twig:
    file_name_pattern: '*.twig'
    cache: '%kernel.cache_dir%/twig'
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    auto_reload: true

    globals:
        url: '%url%'
        suppliers: '%suppliers%'

        #Element actualite
        actualiteImg: '%actualiteImg%'
        #Element banniere
        banniere: '%banniere%'
        #Element graphique
        elemGraph: '%elemGraph%'
        #Element produit
        produitImg: '%produitImg%'
        produitV: '%produitV%'
        marque: '%marque%'
        #Element produit
        galerie: '%galerie%'
        #Element produit
        elemPart: '%elemPart%'
        #Element album
        albumImg: '%albumImg%'
        catAlbumImg: '%catAlbumImg%'
        #Element sommaire
        sommaireImg: '%sommaire%'
        equipeImg: '%equipe%'
        document: '%document%'
        import: '%import%'
        articleBlog_images: '%articleBlog_images%'
        carte_images: '%carte_images%'
        carteItem_images: '%carteItem_images%'
        coordonnees: '%coordonnees%'
        beforeAfter: '%beforeAfter%'

when@test:
    twig:
        strict_variables: true
